View Issue Details

Category
SSPBT:その他
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000118: プラグインghosts_shillestでGCさくらに登録しようとするとjsonのデコードに失敗する
Description

SSP/2.4.90 (20201029-0; Windows NT 10.0.18363)

自ゴーストをゴーストキャプターさくらに登録しようと思い、
プラグイン"ghosts_shillest"で登録しようとした所
「登録作業時にエラーが発生しました。
 jsonがきちんとデコードできません」という一文が出て登録に失敗してしまいました。

自ゴースト側の不備も疑いましたが、自ゴースト内にjsonが存在せず
もしやと思い"とらふぃっく☆とれいん"でも試した所、同様のエラーメッセージを確認しています。

TagsNo tags attached.
Attach Tags

Relationships

duplicate of 0000128 closedponapalt ![execute,http-post]で複数パラメータ送信できない 

Activities

ponapalt

2021-03-14 21:34

administrator   ~0000263

2.4.92 FIXED

Issue History

Date Modified Username Field Change
2020-12-17 21:37 guest New Issue
2021-03-01 18:11 ponapalt Relationship added duplicate of 0000128
2021-03-01 18:11 ponapalt Assigned To => ponapalt
2021-03-01 18:11 ponapalt Status new => assigned
2021-03-14 21:34 ponapalt Status assigned => closed
2021-03-14 21:34 ponapalt Resolution open => duplicate
2021-03-14 21:34 ponapalt Fixed in Version => 2.4 (リリース)
2021-03-14 21:34 ponapalt Note Added: 0000263